RNAlib-2.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
vrna_subopt_sol_s Struct Reference

Solution element from subopt.c. More...

## Data Fields
float | energy
| Free Energy of structure in kcal/mol.
char * | structure
| Structure in dot-bracket notation.

## Detailed Description

Solution element from subopt.c.

The documentation for this struct was generated from the following file:

- ViennaRNA/subopt.h